<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
    <cheat enabled="0">
        <genie>AAXIOLGT</genie>
        <description>Infinite energy (3 of 3)</description>
    </cheat>
    <cheat enabled="0">
        <genie>AAESVIGT</genie>
        <description>Infinite energy (2 of 3)</description>
    </cheat>
    <cheat enabled="0">
        <genie>AANNZPGT</genie>
        <description>Infinite energy (1 of 3)</description>
    </cheat>
</cheats>